﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.7.34031.279
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Ejercicio23", "Ejercicio23\Ejercicio23.csproj", "{89F324FE-893C-4EEF-8FD5-C4C1034395F6}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{89F324FE-893C-4EEF-8FD5-C4C1034395F6}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{89F324FE-893C-4EEF-8FD5-C4C1034395F6}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{89F324FE-893C-4EEF-8FD5-C4C1034395F6}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{89F324FE-893C-4EEF-8FD5-C4C1034395F6}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {9E2C2256-4B46-41D6-979E-2400255AED38}
	EndGlobalSection
EndGlobal
